[Tracker] porting 0.6.6 to Fedora 11

Hey Guys,
I need to run specifically Tracker 0.6.6 on Fedora 11, which has gmime-2.4.
Do you think there was a big change in it's dependencies and I would
have big problems trying this way?
Do you think about another solution?
-- Hugo Melo

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]